﻿.subskrypcja,
.sonda,
.wydarzenia_start,
.start_fotogaleria,
.start_aktualnosci,
.rss,
.najczesciejczytane,
.start_ogloszenia {
}

.start_aktualnosci {
	padding:0 0 32px;
}

.rss,
.sonda {
	width: 100%;
}
.licznik {
	width: 100%;
	padding: 0px 10px;
}

.start_aktualnosci_naglowek {
	display:none;
}

.start_aktualnosci_naglowek_2:first-child {
	padding-top:32px!important;
}

.subskrypcja_tytul{
	display:none;
}
.subskrypcja_tytul,
.licznik_tytul,
.sonda_tytul,
.wydarzenia_tytul_krotki,
.start_fotogaleria_naglowek,
.start_aktualnosci_naglowek,
.start_aktualnosci_naglowek_2,
.rss_tytul,
.najczesciejczytane_tytul,
.start_ogloszenia_naglowek  {
    background: rgba(0, 0, 0, 0) url("../../grafika/podstawowy/kreska_tytul.png") no-repeat scroll left bottom;
    color: #000;
    font-family: "Open Sans",serif;
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 0 0 5px;
    text-align: left;
}
.licznik_tytul {
	display: none;
}
/*
.subskrypcja_tytul:before,
.licznik_tytul:before,
.sonda_tytul:before,
.kalendarz_tytul:before,
.rss_tytul:before,
.start_fotogaleria_naglowek:before {
	font-family: FontAwesome;
	font-size: 20px;
	font-weight: 400;
	margin: 0px 10px 0px 0px;
}
.subskrypcja_tytul:before {content: "\f1d8";}
.licznik_tytul:before {content: "\f1ec";}
.sonda_tytul:before {content: "\f200";}
.kalendarz_tytul:before {content: "\f073";}
.rss_tytul:before {content: "\f09e";}
.start_fotogaleria_naglowek:before {content: "\f083";}
*/

.licznik_dzisiaj_tekst, .licznik_online_tekst, .licznik_ip_tekst, .licznik_tekst{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	display: inline;
	text-align: left;
	padding: 0px 5px 0px 0px;
	line-height:150%;
}
.licznik_dzisiaj_cyfry, .licznik_online_cyfry, .licznik_ip_cyfry, .licznik_cyfry  {
	font-family: 'Open Sans', monospace;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	display: inline;
	margin: 0px 0px 10px 0px;
}

.licznik_odstep {
}

.szerokosc14 .subskrypcja,
.szerokosc14 .licznik {
	padding: 0px;
	background: none;
	border: none;
	min-height: 0px;
}
.szerokosc14 .subskrypcja_tytul {
	display: none;
}
.szerokosc14 .subskrypcja_tekst {
	padding: 0px 0px 10px 0px;
	color: #234e00;
}
